/*
    Theme Name: Interiart Children Theme
    Theme URI: http://templaza.com
    Author: Templaza
    Author URI: http://templaza.com
    Version: 1.0
    Description: Interiart – Interior WordPress Theme – comes out with tons of powerful features including drag&drop content with Visual Composer, responsive sliders, custom styling and color and various versions. Its modern, attractive and clean design, accompanying with taking advantages of WooCommerce, WPML plugin and built-in shortcode collection will be right tool for you to make your website unique.
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
    Template: interiart
*/
@import url("../interiart/style.css");
.tz-header-search {
    display: none;
}
.tz-header-cart {
    display: none;
}
a.tz_logo {
    width: 250px;
}
.widget.widget_contact_info .tzwidget-contact span {
    color: #fff !important;
}
.widget_newsletterwidget {
    color: #fff !important;
}
.tzFooter .tzFooterTop .footerattr .widget.widget_contact_info .tzwidget-contact span i {
    color: #fff !important;
}
.tz-header.tz-header-type-2 .tz-headerBottom {
    background: #333 !important;
}
